package cz.moneta.test.dsl.ufo.banka.pages.main.codelists;

public enum HCisPropertyOwnershipType {

    PERSONAL("Osobní vlastnictví"),
    COOPERATIVE("Družstevní vlastnictví"),
    RENTAL("Nájemní"),
    MUNICIPAL_RENTAL("Nájemní (ve vlastnictví obce, města, státu nebo PO)");

    private final String value;

    HCisPropertyOwnershipType(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
}
